EZ_SSheetSetTabChar(3)

NAME
EZ_SSheetSetTabChar - set the cell delimiters

SYNOPSIS
#include <EZ.h>

void EZ_SSheetSetTabChar( EZ_Widget *ssheet, char tab, char newline)

ARGUMENTS
ssheet Specifies a spread sheet widget.

tab, newline Specify the two delimiters.

DESCRIPTION

EZ_SSheetSetTabChar sets the two cell delimiters of a spread sheet. The two characters are used to export/import cells from a string or file. The defaults are \t and \n.

SEE ALSO
EZ_SSheetInsertRegionString(3), EZ_SSheetSetTabChar(3)